# Namespace Export

- Defined in codec/lib/export.ts:1

#####
Index

### References

ResultInspector
ResultInspectorOptions
nativizeAccessList
stringValueInfoToStringLossy
unsafeNativize
unsafeNativizeVariables

### Classes

CalldataDecodingInspector
LogDecodingInspector
ReturndataDecodingInspector

### Interfaces

NativizeOptions

### Functions

containsDeliberateReadError
nativize
nativizeEventArgs
nativizeReturn

## References

### ResultInspector

Re-exports ResultInspector

### ResultInspectorOptions

Re-exports ResultInspectorOptions

### nativizeAccessList

Re-exports nativizeAccessList

### stringValueInfoToStringLossy

Re-exports stringValueInfoToStringLossy

### unsafeNativize

Re-exports unsafeNativize

### unsafeNativizeVariables

Re-exports unsafeNativizeVariables

Generated using TypeDoc